/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "新しい設定";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "%@ に新しい設定を作成しました。今からこれらの設定を使用しますか？";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "新しい設定を使用";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "元の設定を使用";
